# Balance

## Endpoints

### Retrieve balance

- [GET /v1/balance](https://docs.stripe.com/api/balance/balance_retrieve.md?api-version=2024-06-20)

This is an object representing your Stripe balance. You can retrieve it to see the balance currently on your Stripe account.

You can also retrieve the balance history, which contains a list of [transactions](https://docs.stripe.com/docs/reporting/balance-transaction-types.md?api-version=2024-06-20) that contributed to the balance (charges, payouts, and so forth).

The available and pending amounts for each currency are broken down further by payment source types.

Related guide: [Understanding Connect account balances](https://docs.stripe.com/docs/connect/account-balances.md?api-version=2024-06-20)
